[gstreamer-bugs] [Bug 156487] - Mixer applet does not work under AIX

bugzilla-daemon at bugzilla.gnome.org bugzilla-daemon at bugzilla.gnome.org
Wed Oct 27 07:17:22 PDT 2004

GStreamer | gst-plugins | Ver: 0.8.5

------- Additional Comments From vincent.berger at ext.bull.net  2004-10-27 10:17 -------
Yeah, actually I made the patch against GNOME 2.6 but merged it with the source
of GNOME 2.8 (I thought you would be more interested to have the patch against
the latest stable version).

I understand the switch to gstreamer (consistency is the key) and could try to
work on it if I've got the time. I have well noted your offer about the advices,

By the way, I have just seen that a version 2.8.1 of GNOME has been released. Do
you know if a version 2.8.2 is expected ? If so, why not put my patch in the
corresponding branch so that it would work under AIX for this version ?

------- You are receiving this mail because: -------
You are the assignee for the bug.
You are the QA contact for the bug.

More information about the Gstreamer-bugs mailing list